 @charset "utf-8";
/* Cyclo6000新旧比較 */

/* テーブルなどのリセット*/
@import "reset2.css"; 

/* 共通 */
#mainContent.mainContent{width: 100%;}
div#cyclonewold{width:100%;}
/*.attention {
	width: 17%;
}*/
.secondary_box,.section__content {
	margin-bottom: 40px;
}

.input_example__img {
	width: 850px;
	height:200px;
	background-image: url("/image_n/apps/cyclonewold/form_input_img01.png");
	background-repeat: no-repeat;
	background-size: contain;
	margin: 0 auto;
	text-indent: -10000px;
}

.input_example__img--img01 {
	background-image: url("/image_n/apps/cyclonewold/form_input_img01.png?20221110");
}

.input_example__img--img02 {
	background-image: url("/image_n/apps/cyclonewold/form_input_img02.png?20221110");
}

.input_example__img--img03 {
	background-image: url("/image_n/apps/cyclonewold/form_input_img03.png?20221107");
}

.input_example__img--img04 {
	background-image: url("/image_n/apps/cyclonewold/form_input_img04.png?20221107");
}

/* 検索条件入力画面 */
/*#cyclonewold fieldset {
	width:595px;
	padding:0px 5px;
}
#cyclonewold .rightSide {
	text-align:right;
	padding-right:5%;
}*/
#cyclonewold .rightSide input {
	width:90px;
}
#cyclonewold fieldset table.layout {
	text-align:left;
	margin:0 auto;
}
#cyclonewold .text-box {
	font-size:12px;
	/*font-family:verdana, sans-serif;*/
	color:#00309C;
	border:1px solid #84AED6;
}
.aside .h4_box {
  margin-bottom: 40px;
  border-bottom: none;
  text-align: center;
}
.h4_box {
    color: #58595b;
    padding-bottom: 5px;
}
h4 {
    font-size: 22px;
}
.form_input .text-input {
	width: 80px;
	text-align: center;
	font-size: 16px;
}

.form_input {
	  width: 100%;
	  border-collapse: separate;
	  border-spacing: 12px 0;
	}
.form_input .text-input[type="radio" ] {
  width: auto;
	height: auto;
	
}
.form_input .text-input[type="radio" ] + label {
	  color: #265f9c;	
}
.form_input select,.form_input input {
	height: 30px;
	font-size: 14px;
	box-sizing: border-box;
	border-radius: 4px;
	border: #8f8f9d 1px solid;
	
}
.form_input_item__content__capacity {
	width: 60px;
}
	.form_input_item {
	  box-sizing: border-box;
	}
	.form_input_item__name {
	  font-size: 14px;
	  color: #265f9c;
	  margin-bottom: 10px;
	}
.form_input_item__content {
	text-align: center;
}
.form_input_item__content--textleft {
	text-align: left;
} 
	.wrapper_form_input {
	  padding: 10px;
		box-sizing: border-box;
	}
	.form_input .hyphen {
	 font-size: 12px;
	}
.hyphen__mark {
	display: inline-block;
	width: 12px;
	height: 2px;
	background-color: #58595b;
}
input:invalid:required {
	border: 1px dashed #8f8f9d;
}

/* 検索結果 */
#cyclonewold .reinput {
	text-align:right;
	clear:both;
}
#cyclonewold .reinput input {
	width:90px;
}
#cyclonewold .resultTitle {
	/*clear:both;*/
}
#cyclonewold .resultTitle .userInput {
	float: left;
}
#cyclonewold .resultTitle .outlineImgLink {
	float: right;
}

#cyclonewold table.resultTb {
	font-size:16px;
	border:1px #333333 solid;
	margin:0 auto;
	width:48%;
}
#cyclonewold table.resultTb td {
	border:1px #333333 solid;
	text-align:center;
	vertical-align:middle;
}

#cyclonewold table.resultTb tbody.comparison_data td{
	font-weight: bold;
}

#cyclonewold table.resultTb tbody tr td{
	background-color:rgb(153, 153, 153);
	color: white;
	border:1px #333333 solid;	
} 
/*
#cyclonewold table.resultTb.baddata thead tr td {
	background-color:#FFFF99;
}
#cyclonewold table.resultTb.baddata tbody tr td:last-child {
	background-color:#fafacb;
}
#cyclonewold table.resultTb.gooddata thead tr td {
	background-color:#7fda7f;
}
#cyclonewold table.resultTb.gooddata tbody tr td:last-child {
	background-color:#C0FFC0;
}
*/
#cyclonewold table.resultTb.baddata thead tr td {
	/*background-color:#265f9c;*/
	background-color:rgb(0, 76, 151);
	color:white;
}
#cyclonewold table.resultTb.baddata tbody.comparison_data tr td {
	background-color:rgb(0, 114, 186);
	color:white;;
}
#cyclonewold table.resultTb.baddata tbody.comparison_data tr td:last-child {
	color:#FFC72C;;
}
#cyclonewold table.resultTb.suggestdata thead tr td {
	/*background-color:#265f9c;*/
	background-color:rgb(0, 76, 151);
	color:white;
}
#cyclonewold table.resultTb.suggestdata tbody.comparison_data tr td {
	background-color:rgb(0, 114, 186);
	color:white;
}

#cyclonewold ul.resultComment{
	width: 48%;
	margin-top: 0.5rem;
}
#cyclonewold ul.resultComment > li{
	font-size: 0.85rem;
	line-height: 1.25;
    text-indent: -1em; /*ここで字下げ。今回は一文字分なので1em*/
    padding-left: 1em; /*text-indentでデザインが崩れるので修正*/
    word-break: break-all; /*枠内にテキストを収める*/
}

.mating_dimensions{border-bottom: rgb(180, 180, 180) 1px solid; }


*[data-back="sub-white"] {
	background-color: #f5f5f5;
}
.require {
	background:#99CCFF;
}
.requireinfo {
	font-size:12px;
}
.h6_box {
    margin-bottom: 20px;
}
#cyclonewold input[type="submit" ] {
	width: 20%;
	color: #ffffff;
	background-color: #265f9c;
	height: auto;
	line-height: 1.2;
	display: block;
	padding: 10px 0;
	border-radius: 0.4em;
	text-align: center;
	font-size: 18px;
	box-sizing: border-box;
	box-shadow: 0px 0px 5px 1px rgb(0 0 0 / 20%);
	margin: 0 auto;
	cursor: pointer;
	text-decoration: none;
	border: none;
	font-weight: normal;
}
#cyclonewold input[type="submit"]:hover {
  opacity: 0.65;
  box-shadow: none;
  transition: all 0.4s;
  border-radius: 0.4em;
}

/*20221011新規作成　↓*/

/*ご使用にあたっての注意*/
.important-box {
    box-sizing: border-box;
    padding: 15px 20px;
    border: 1px #275e9c solid;
    margin-bottom: 40px;
}
	.important-box__title {
		color: #275e9c;
		font-size: 120%;
		font-weight: bold;
		margin-bottom: 10px;
	}
.list_text__2row   {
	height: 43.2px;
}
.icon_box {
	height: 100%;
}


.list_number {
    padding-left: 2%;
}
	.list_number > li {
		list-style-type: decimal;
	}
*[class^="list"] > li {
  margin-bottom: 10px;
}
.consent_box {
    margin-bottom: 40px;
}
	.consent_box__text {
		font-weight: bold;
		text-align: center;
		margin-bottom: 20px;
	}
*[data-p="position-r"] {
	position:relative;
}
*[data-p="position-a"] {
	position:absolute;
}
*[data-p="align-left"] {
	text-align: left;
}

/*リンクテキスト*/
*[class^="link"] {
  color: #265f9c;
  text-decoration: none;
}

*[class^="link"] :hover {
  opacity: 0.65;
  box-shadow: none;
  transition: all 0.4s;
  border-radius: 0.4em;
}

/*リンク付きボタン*/
.link_box {
  width: 50%;
  margin: 0 auto;
}
	.linkbutton__normal {
		width: 200px;
	}
p[data-htype="icon-black_circle"]>span:nth-child(2) {
		width: 95%;
	}

*[data-button$="button"] > a {
	  width: 100%;
	  height: auto;
	  line-height: 1;
	  display: block;
	  padding: 15px 0;
	  border-radius: 0.4em;
	  text-align: center;
	  font-size: 1.2em;
	  box-sizing: border-box;
	  box-shadow: 0px 0px 5px 1px rgb(0 0 0 / 20%);
	  margin: 0 auto;
	  cursor: pointer;
	  text-decoration: none;
	}
*[data-button="blue-button"] > a {
	  color: #ffffff;
	  background-color: #265f9c;
	}
*[data-button="white-button"] > a {
	  color: #265f9c;
	  background-color: #f5f5f5;
	  border: 1px #265f9c solid;
	}
/*リンクアイコン*/
.link-text__icon {
    width: 14px;
    height: 14px;
    background-image: url(/image_n/website-backlinks.png);
    background-size: contain;
    display: inline-block;
	margin-right: 5px;
}
.biside > *.biside--right {
    float: right;
}

/*区切り線*/
.separation-line {
    height: 1px;
    background-color: #e6f2fc;
    border: none;
    margin-bottom: 40px;
}

/*横並び*/
.biside {
    overflow: hidden;
    display: block;
}
	.biside > * {
		float: left;
	}
	.biside > *.biside--right {
		float: right;
	}

/*破線*/
.line_box > span {
	width:15px;
	height: 10px;
	border-bottom: 1px #58595b solid;
	margin-right: 2px;
	margin-bottom: 10px;	
}

/*改行*/
.textbr > * {
    display: block;
}
/*下にブランク*/
.innerbox .mb5,.mb5,.remodal .mb5 {
  margin-bottom: 5px;
}
.innerbox .mb20,.mb20,.remodal .mb20 {
  margin-bottom: 20px;
}
.innerbox .mb40,.mb40,.remodal .mb40 {
  margin-bottom: 40px;
}
.innerbox .mb10,.mb10,.remodal .mb10 {
  margin-bottom: 10px;
}
.innerbox .mb15,.mb15,.remodal .mb15 {
  margin-bottom: 15px;
}

.innerbox .mb0,.remodal .mb0 {
  margin-bottom: 0;
}
/*文字サイズ14px*/
*[data-font="14"] {
	font-size: 14px;
}
*[data-fontw="bold"] {
	font-weight: bold;
}
*[data-htype^="icon"] {
    display: block;
    overflow: hidden;
}
.production_range .icon {
    margin-top: 8.3px;
    margin-top: calc((21.6px - 5px) / 2);
    margin-right: 5px;
	
}
*[data-htype="icon-black_circle"] > *:nth-child(1):not(.icon_box){
    width: 5px;
    height: 5px;
    background-color: #58595b;
    border-radius: 50%;
    margin-right: 10px;
    margin-top: 8.3px;
    margin-top: calc((21.6px - 5px) / 2);
    margin-right: 5px;
}
.list_text__2row {
	height: 43.2px
}
/*202302 Start*/
.list_text__2row--hauto {
	height: auto;
}
/*202302 End*/

*[data-htype="icon-black_circle"] .icon_box {
	display: block;
	height: 43.2px;
}
.list_text__2row .icon {
    width: 5px;
    height: 5px;
    background-color: #58595b;
    border-radius: 50%;
    margin-right: 10px;
    margin-top: 8.3px;
    margin-top: calc((17px - 5px) / 2);
    margin-right: 5px;
	display: block;
}
*[data-htype$="circle"] >*:nth-child(1) {
    border-radius: 50%;
}
*[data-htype^="icon"] >* {
    float: left;
}
*[data-htype="normal"] {
	width: 100%;
    height: 27px;
    font-size: 22px;
    color: #265f9c;
    border-bottom: solid 1px #e6f2fc;
    line-height: 1;
    padding: 5px 0 0 0;
    margin-bottom: 30px;	
}
*[data-htype="black_content"] {
	width: 100%;
    height: 27px;
    font-size: 22px;
    /*color: #265f9c;
    border-bottom: solid 1px #e6f2fc;*/
    line-height: 1;
    padding: 5px 0 0 0;
    margin-bottom: 30px;	
}
*[data-htype="glay_content"] {
	width: 100%;
    height: 27px;
    font-size: 22px;
    color: #265f9c;
    border-bottom: solid 1px #879daf;
    line-height: 1;
    padding: 5px 0 0 0;
    margin-bottom: 30px;	
}
*[data-htype="icon-bule_circle"] > *:nth-child(1) {
  width: 16px;
  height: 16px;
  background-color: #265f9c;
  margin-right: 10px;
  margin-top: 2.8px;
  margin-top: calc((21.6px - 16px)/2);
}
*[data-htype="notice_content"] {
	width: 100%;
    height: 27px;
    border-bottom: solid 1px rgb(180, 180, 180);
    line-height: 1;
    padding: 5px 0 0 0;
}
.remodal {
	color: #58595b;
	border-radius: 4px;
}
.remodal *[data-htype="icon-bule_circle"] > *:nth-child(1) {
  width: 12px;
  height: 12px;
  background-color: #265f9c;
  margin-right: 5px;
  margin-top: 2.8px;
  margin-top: calc((18.6px - 16px)/2);
}			
[data-color="main-bule"] {
  color: #265f9c;
}
.message_text {
  font-size: 18px;
  text-align: center;
}
.link_box--w25par {
	width: 25%;
}
/*ios対策*/
select {
  appearance: menulist;
  -moz-appearance: menulist;
  -webkit-appearance: menulist;
}
select {
  border: 1px #8f8f9d outset;
  border-radius: 4px;
}
select::-ms-expand {
	display: block;}
.pop_window *[data-htype="icon-black_circle"] > :nth-child(1):not(.icon_box) {
  margin-top: calc((15.6px - 5px) / 2);
}
.pop_window h6 {
	font-size: 16px;
	 
}
.pop_window_close {
	left: 655px;
}
.parentbox {
  width: 300px;
}
.tablebox {
  width: 100%;
  display: table;
}

.tablebox__item {
  display: table-cell;
  padding: 5px 0;
    padding-left: 0px;
  box-sizing: border-box;
  line-height: 1;
}
.tablebox__item--name {
  width: 30%;
  /*color: #265f9c;*/
  vertical-align: middle;
}
.tablebox__paitem {
  display: table-cell;
  padding: 5px 0;
  box-sizing: border-box;
  line-height: 1;
}
.tablebox__item--content {
  padding-left: 10px;
  /*border-left: 2px #c4e1fa solid;*/
  border-left: 2px rgb(180, 180, 180) solid;
}
.tablebox__item--content_right {
  padding-left: 0;
  border-left: none;
	
}
.tablebox__item--content_right {
  padding-left: 0;
  border-left: none;
  text-align: right;
  padding-right: 10px;
}
.tablebox__item--name_right {
	text-align: right;
    /*border-left: 2px #c4e1fa solid;*/
	border-left: 2px rgb(180, 180, 180) solid;
}
.tablebox__item--spacing2 {
	letter-spacing: 2px;
	
}
.table_under_coment {
    margin-top: 10px;
    font-size: 14px;
}
.table_under_coment__item > span:nth-child(1) {
	width: 2%;
}
.table_under_coment__item > span:nth-child(2) {
	width: 95%;
}
.link_box--w87_1par {
	width: 87.1%;
}
.link_box--w87_1par > li {
  margin-right: 5px;
  padding: 7px;
}
.link_box--w87_1par > li:nth-child(3) {
  margin-right: 0;
}
#cyclonewold input[value="再選定する"]{
  padding: 15px 0;
  width: 200px;
  font-size: 18px;
  font-weight: normal;
  box-shadow: 0px 0px 5px 1px rgb(0 0 0 / 20%);
}
input[type="submit"], 
input[type="reset"] {
  appearance: none;
  -webkit-appearance: none;
}
.link_submit {
  width: 200px;
  margin: 0 auto 40px;
}

.reference__title {
	width: 17%
}

/*アコーディオンメニュー*/
.accordion_menu__switch {
	display: none;
}
.accordion_menu__switch + * {
	width: 100%;
	height: 0;
	-webkit-transition: .8s;
	transition: .8s;
	overflow: hidden;
}
.accordion_menu__switch:checked +  * {
	height: auto;
	padding-top: 20px;
	-webkit-transition: .8s;
	transition: .8s;
	overflow: hidden;
}

.accordion_menu__content {
	background-color: #f5f5f5;
	border: #f5f5f5;
	border-radius: 5px;
}
.accordion_menu__content .section{
	margin:0px 20px 0px 20px;
}

.link-icon {
    width: 20px;
    padding-top: 4px;
}
.link-icon__icon {
    width: 8px;
    height: 8px;
    display: block;
    border-radius: 0.1em;
    border-top: 0.2em #265f9c solid;
    border-right: 0.2em #265f9c solid;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
	-webkit-transition: .8s;
	transition: .8s;
}


.accordion_menu__switch:checked +
.accordion_menu__item .reference__title .link-icon__icon {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
	-webkit-transition: .8s;
	transition: .8s;
	overflow: hidden;
}
/*モバイル*/
@media screen and (max-width:1024px) {
  #mainContent.mainContent {
    width: 98%;
    margin: 0 auto;
}
	#contentSection_v3 #siteNavi {
  padding-left: 10px;
  box-sizing: border-box;
}
#staticPage_v3 {
  width: 98%;
}
.innerbox {
  width: 100%;
}
p[data-htype="icon-black_circle"]>span:nth-child(2) {
		width: 95%;
	}
	
 .required {
font-size: 12px;
font-weight: bold;
display: block;
box-sizing: border-box;
padding-left: 20px;
padding-bottom: 5px;
}
.link_box--w87_1par {
  display: flex;
}
}
